# Uses of Class
net.sf.statcvs.input.RevisionData

Packages that use RevisionData
Package
Description
net.sf.statcvs.input
This package is responsible for parsing CVS logs and working copy and creating a StatCVS model from them.

## Uses of RevisionData in net.sf.statcvs.input

Methods in net.sf.statcvs.input with parameters of type RevisionData
Modifier and Type
Method
Description
`void`
FileBuilder.`addRevisionData(RevisionData data)`
Adds a revision to the file.
`void`
Builder.`buildRevision(RevisionData data)`
Adds a revision to the current file.
`void`
CvsLogBuilder.`buildRevision(RevisionData data)`
Adds a revision to the last file that was built..